body {
  background: url("/cu/ultimate/nypd/images/team1b.jpg") no-repeat fixed center;
  background-color: #3f6987;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  font: 16px "Roboto",sans-serif;
  width: 100%;
}

@media (max-width: 768px) {
  body {
    font-size: 14px;
  }
}

a, a:visited, a:hover {
  text-decoration: none;
}

.buffer-top {
  padding-top: 15px;
}

.content {
  color: #000;
  line-height: 1.6em;
  padding: 10px 5%;
  z-index: 999;
}

.content a, .content a:visited {
  color: #013C7E;
}

.content a:hover {
  opacity: .7;
  filter: alpha(opacity=70);
}

.filler {
  background-color: #c3cfda;
  opacity: 1;
  position: absolute;
  min-height: 100%;
  width: 95%;
  z-index: -1;
}

@media (min-width: 768px) {
  body, html {
    height: 100%;
  }

  .content {
    padding: 10px 17%;
  }

  .full {
    height: 100%;
  }

  .min-full {
    min-height: 100%;
  }
}

/* ========================================================================= //

  MAIN PAGE

// ========================================================================= */

/* ===== SPLASH INTRO ===== */

.btn-learn-more {
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 6px;
  color: #fff;
  display: inline-block;
  font-size: 1.125em;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  padding: 10px 16px;
  text-align: center;
  text-decoration: none;
  transition: opacity .5s;
  -webkit-transition: opacity .5s;
  white-space: nowrap;
  vertical-align: middle;
}

.btn-learn-more:visited {
  color: #fff;
  text-decoration: none;
}

.btn-learn-more:hover {
  color: #fff;
  opacity: .5;
  filter: alpha(opacity=50);
  text-decoration: none;
}

.intro, .intro:after {
  color: #fff;
  display: table;
  height: 100%;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 998;
}

.intro li {
  background: transparent no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-image: url('/cu/ultimate/nypd/images/team2.jpg');
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  width: 100%;
}

.intro li span {
  animation: introAnimation 42s linear infinite 0s;
  -webkit-animation: introAnimation 42s linear infinite 0s;
  background: transparent no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  color: transparent;
  height: 100%;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  width: 100%;
}

.intro li:nth-child(1) span {
  background-image: url('/cu/ultimate/nypd/images/team2.jpg');
}
.intro li:nth-child(2) span {
  background-image: url('/cu/ultimate/nypd/images/c/zoe1.jpg');
  animation-delay: 5s;
  -webkit-animation-delay: 5s;
}
.intro li:nth-child(3) span {
  background-image: url('/cu/ultimate/nypd/images/c/team3.jpg');
  animation-delay: 12s;
  -webkit-animation-delay: 12s;
}
.intro li:nth-child(4) span {
  background-image: url('/cu/ultimate/nypd/images/c/taylor1.jpg');
  animation-delay: 18s;
  -webkit-animation-delay: 18s;
}
.intro li:nth-child(5) span {
  background-image: url('/cu/ultimate/nypd/images/c/rebecca1.jpg');
  animation-delay: 24s;
  -webkit-animation-delay: 24s;
}
.intro li:nth-child(6) span {
  background-image: url('/cu/ultimate/nypd/images/c/seniors1.jpg');
  animation-delay: 30s;
  -webkit-animation-delay: 30s;
}
.intro li:nth-child(7) span {
  background-image: url('/cu/ultimate/nypd/images/c/baker.jpg');
  animation-delay: 36s;
  -webkit-animation-delay: 36s;
}

.no-cssanimations .intro li span {
  background-image: url('/cu/ultimate/nypd/images/team2.jpg');
  opacity: 1;
}

@keyframes introAnimation {
  0% { opacity: 0; animation-timing-function: ease-in; }
  8% { opacity: 1; animation-timing-function: ease-out; }
  17% { opacity: 1; }
  25% { opacity: 0; }
  100% { opacity: 0; }
}

@-webkit-keyframes introAnimation {
  0% { opacity: 0; animation-timing-function: ease-in; }
  8% { opacity: 1; animation-timing-function: ease-out; }
  17% { opacity: 1; }
  25% { opacity: 0; }
  100% { opacity: 0; }
}

.intro-text {
  display: table-cell;
  position: absolute;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  z-index: 999;
}

.intro-text h1 {
  font: 8em "Montserrat",sans-serif;
  font-weight: bold;
  letter-spacing: 7px;
  margin-top: -50px;
}

.intro-text h2 {
  color: #eee;
  font: 1.75em "Roboto Condensed",sans-serif;
  font-weight: 300;
  margin-top: -30px;
}

/* ===== LANDING SECTION ===== */

.content-fixed {
  color: #fff;
  height: 100%;
  left: 16%;
  position: relative;
  text-align: center;
  width: 84%;
}

.content-fixed h1 {
  color: #fff;
  font: 3em "Roboto Condensed",sans-serif;
  font-weight: 400;
  margin-bottom: 5px;
}

.content-fixed h2 {
  color: #eee;
  font: 1.75em "Roboto Condensed",sans-serif;
  font-weight: 300;
  line-height: 1em;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.wrapper {
  margin-top: 25%;
  position: relative;
}

@media (min-width: 768px) {
  .content-fixed {
    color: #fff;
    text-align: center;
  }
}


/* ========================================================================= //

  NAVIGATION

// ========================================================================= */

.navbar-header {
  background-color: #3f6987;
  opacity: .7;
  filter: alpha(opacity=70);
  width: 100%;
  z-index: 900;
}

.navbar-header .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #cccccc;
  border-radius: 1px;
}

#main-nav {
  background-color: #3f6987;
  opacity: .7;
  filter: alpha(opacity=70);
  position: relative;
  width: 100%;
}

#main-nav a, #main-nav a:visited {
  background-color: transparent;
  color: #fff;
  padding: 2.5px 15px;
  transition: padding .2s;
  -webkit-transition: padding .2s;
}

#main-nav a:hover {
  background-color: transparent;
  color: #fff;
  opacity: .5;
  filter: alpha(opacity=50);
  padding: 2.5px 20px;
  text-decoration: none;
}

@media (min-width: 768px) {
  .nav-fixed {
    bottom: 10px;
    position: fixed;
  }

  #main-nav {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 997;
  }

  #nav-main a, a:visited {
    font: 32px "Roboto Condensed",sans-serif;
  }

  #social {
    font-size: .5em;
    padding-left: 12px;
  }

  #social a, a:visited {
    display: inline-block;
    padding: 2.5px 5px 2.5px 5px;
    transition: padding .2s;
    -webkit-transition: padding .2s;
  }

  #social a:hover {
    padding: 2.5px 3px 2.5px 7px;
  }
}

/* ========================================================================= //

  ROSTERS

// ========================================================================= */

ul.subnav {
  font-size: 1em;
  list-style: none;
  padding: 0;
}

.subnav > li {
  display: inline-block;
  padding: 5px 1em;
  text-align: center;
}

.subnav li:nth-child(1) {
  padding-left: 0;
}

.subnav a {
  color: #013C7E;
  font-weight: normal;
}

.subnav a:hover {
  color: #;
}

.subnav li.active a {
  color: ;
}

table.roster {
  width: 100%;
}

table.roster > td {
  width: 50%;
}

table.roster p {
  padding: 0;
  margin: 0;
  padding-left: 1em;
}